<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
<meta charset="UTF-8">
<title>Lista Profissionais</title>
</head>
<body>
<div th:switch="${profissionais}">
	    <h2 th:case="null">Nenhum profissional encontrado!</h2>
	        <div th:case="*">
	            <h2>Profissionais</h2>
	            <table>
	                <thead>
	                    <tr>
	                        <th>Name</th>
	                        <th>Email</th>
	                    </tr>
	                </thead>
	                <tbody>
	                <tr th:each="profissional : ${profissionais}">
	                    <td th:text="${profissional.nome}"></td>
	                    <td th:text="${profissional.email}"></td>
	                </tr>
	            </tbody>
	        </table>
	    </div>      
	    <p><a href="/index">Retornar</a></p>
	</div>
</body>
</html>